Subject: network manager confused with bcm43xx-d80211?

From: Johannes Berg <[email-masked]>
Date: Mon, 14 Aug 2006 10:18:26 +0200

For whatever reason, nm always thinks that my default wlan0 device is a 
*wired* device. I do wonder where the bug is, but couldn't pinpoint it 
yet, any ideas? mm version is 0.6.3. I'd have thought it would go by the 
presence of wireless extensions, but if so it uses some call to detect 
it that isn't implemented here...

johannes